body{
text-align:center;margin:0;padding:0;
font:13px/1.231 Arial, Helvetica, sans-serif;
*font-size: small;
*font: x-small;
background:#F9F9F9;
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

fieldset,img { 
border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
}

a:link,
a:visited,
a:active{
color: #000066;
text-decoration: none;
}

a:hover{
color:#990000;
text-decoration:underline;
}

.clr{
clear:both;
}

#page{
width:970px;
background-color: #F9F9F9;
margin:0 auto;
}


/* ------ ヘッド ------- */

#head{
text-align:left;
background:#333333;
height:110px;
}

.headadv{
text-align:right;
}

.navibar{
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background:url("/pics/menu/red_sepa.png") repeat-x left top;
padding:5px 5px 5px 20px;
}

.navibar span{
float:right;
color:#ffffff;
font-size:12px;
}

#head p{
font-size:12px;
color:#FFFFFF;
text-align:right;
padding: 2px 10px;
border-bottom:1px solid #666666;
}

#head a:link,
#head a:visited,
#head a:active{
color: #ffffff;
text-decoration: none;
}

#head a:hover{
color:#ffffff;
text-decoration:underline;
}


/* ------ ナビ ------ */

#gnavi {
float: left;
width: 180px;
text-align:left;
margin: 0px;
padding: 0px;
display: inline;
list-style-type: none;
}

#gnavi h3{
text-align:center;
color:#FFFFFF;
font-weight:bold;
background:url(/pics/menu/menu_bak_red.png) repeat-x left bottom;
height:15px;
padding:5px;
}



#gnavi ol li {
list-style:none;
}
#gnavi ol li a:link,
#gnavi ol li a:visited,
#gnavi ol li a:active{
display: block;
text-decoration: none;
text-align:left;
font-size:12px;
font-weight:bold;
height:15px;
padding: 5px 2px 5px 15px;
border-bottom: 1px dotted #666666;
color: #000066;
}
#gnavi ol li a:hover{background:url(/pics/menu/menu_up_red.png);color:#000066;}

.naviwaku{
border:1px solid #003366;
}

.gnavi_ad{
text-align:center;
line-height:1.5;
}

/* ------ メイン ------ */


#main {
float: right;
width:780px;
background: #F9F9F9;
padding: 0px;
}

#main h2{
text-align:center;
color:#ffffff;
font-size:16px;
font-weight:bold;
margin:0px;
background:url("/pics/menu/red_sepa.png") repeat-x left top;
padding:5px;
}

#main h3{
color:#333333;
text-align:left;
font-weight:bold;
background:#FFDFDF;
padding:3px 3px 3px 10px;
border-top:1px solid #FFAAAA;
border-bottom:1px solid #FFAAAA;
}

#main h3 span {
float:right;
color:#003366;
font-weight:bold;
}

#main td{
vertical-align:top;
padding:7px 3px;
}

#main .rank_left{
float:left;
width:385px;
text-align:center;
}

#main .rank_left h2{
text-align:center;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
background:url(/pics/menu/menu_bak_red.png) repeat-x left bottom;
height:15px;
padding:5px;
}

#main .rank_right{
float:right;
width:385px;
text-align:center;
}

#main .rank_right h2{
text-align:center;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
background:url(/pics/menu/menu_bak_red.png) repeat-x left bottom;
height:15px;
padding:5px;
}

/* ------ テーブル ----- */

#main .reviews_image{
float:left;
width:150px;
text-align:center;
padding:3px;
}


#main .reviews_short{
float:left;
width:223px;
text-align:left;
padding:3px;
line-height:1.6;
}

.gazou{
text-align:center;
width:1%;
}

.frrev{
text-align:left;
padding:5px;
line-height:1.6;
height:60px;
}

.frgen{
text-align:left;
color:#006633;
padding:3px;
}

.form_ym{
text-align:right;
padding:5px 15px 5px 5px;
}

.form_ym .ym_menu{
width:120px;
}



/* ------ フッタ ------ */

#foot{
clear:both;
background:#333333;
text-align:left;
color:#ffffff;
padding:10px 7px 10px 7px;
}


#foot a:link,
#foot a:visited,
#foot a:active{
color: #ffffff;
text-decoration:underline;
}


/* ------ coner cirle ------ */

.linkurl{
text-align:center;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
background:#666666;
padding:3px;
width:120px;
}



.t {background: url(/pics/menu/lcircle/dot1.gif) 0 0 repeat-x; width:510px; text-align:left;line-heithgt:1.8; }
.b {background: url(/pics/menu/lcircle/dot1.gif) 0 100% repeat-x}
.l {background: url(/pics/menu/lcircle/dot1.gif) 0 0 repeat-y}
.r {background: url(/pics/menu/lcircle/dot1.gif) 100% 0 repeat-y}
.bl {background: url(/pics/menu/lcircle/bl.gif) 0 100% no-repeat}
.br {background: url(/pics/menu/lcircle/br.gif) 100% 100% no-repeat}
.tl {background: url(/pics/menu/lcircle/tl.gif) 0 0 no-repeat}
.tr {background: url(/pics/menu/lcircle/tr.gif) 100% 0 no-repeat; padding:10px} 

.blut {background: url(/pics/menu/lcircle/blue/bdot.gif) 0 0 repeat-x; width:475; text-align:left;}
.blub {background: url(/pics/menu/lcircle/blue/bdot.gif) 0 100% repeat-x}
.blul {background: url(/pics/menu/lcircle/blue/bdot.gif) 0 0 repeat-y}
.blur {background: url(/pics/menu/lcircle/blue/bdot.gif) 100% 0 repeat-y}
.blubl {background: url(/pics/menu/lcircle/blue/bbl.gif) 0 100% no-repeat}
.blubr {background: url(/pics/menu/lcircle/blue/bbr.gif) 100% 100% no-repeat}
.blutl {background: url(/pics/menu/lcircle/blue/btl.gif) 0 0 no-repeat}
.blutr {background: url(/pics/menu/lcircle/blue/btr.gif) 100% 0 no-repeat; padding:10px} 